.slider-4-pagination::before {
	top: 12px;
	left: auto;
	right: 0;
}

.about-left-area .about__experience-content {
	inset-inline-end: 115px;
	inset-block-end: -45px;
	width: 100%;
}

.about-left-area .about-video-btn {
	inset-inline-end: 130px;
	inset-block-end: 160px;
	right: auto;
}

.about-bg-image-area {
	left: 435px;
	right: auto;
}

.about-bg-image-area::before {
	inset-block-start: 0;
}

.service-content-4 .service-four-title h3 .service-icon {
	position: relative;
	margin-inline-end: 10px;
	top: -3px;
}

.why-choose-info .why-choose-info-icon {
	margin-right: 0;
	margin-left: 12px;
}

.work-content .work-title {
	text-align: start;
}

.case-study-view .bd-section-subtitle-2 {
	text-align: end;
}

.case-study-four-item .case-study-four-content .case-study-title {
	padding: 18px 20px 18px 70px;
	text-align: start;
}

.test-four-vertical-wrapper .test-vertical.single-testimonial {
	padding: 40px 118px 83px 63px;
}

.test-four-vertical-wrapper .testimonial-author-meta .testimonial-icon {
	right: auto;
	left: 0;
}

.service-box-5 .service-content-5 .service-four-title h3 .service-icon {
	float: left;
	right: auto;
	border-right: 1px solid;
	left: 0;
	border-left: none;
}

.service-area-5 .service-5-btn {
	text-align: end;
}

.about-area-5 .about-thumb-5 .apt-shape-3 {
	font-size: 155px;
	top: 48%;
	inset-inline-start: 50%;
	transform: translate(50%, 50%) rotate(-90deg);
}

.tab-content .tab-pane .member-designation {
	left: -5px;
	right: auto;
}

.tab-content .tab-pane .team-social {
	right: 35px;
	left: auto;
}

.team-member-tab .nav-item .nav-link .team-tab-icon {
	left: 0;
	right: auto;
}

.blog-main-single-5 .blog-meta-wrapper {
	right: 30px;
	left: auto;
}

.accordion-button::after {
	margin-right: auto;
	margin-left: 0;
}

.fact-title {
	text-align: center;
}

.sidebar-search-form button {
	right: auto;
	left: 25px;
}

.rc-thumb {
	margin-right: 0 !important;
	margin-left: 20px;
}

/* .rtl .test-vertical.single-testimonial {
	margin-top: 95px;
	margin-bottom: 95px;
} */

.test-vertical-wrapper {
	padding: 70px 118px 65px 63px;
}

.test-vertical.single-testimonial {
	margin-top: 20px;
	width: 100% !important;
}

.elementor-section.elementor-top-section.elementor-element.header-padding::before {
	clip-path: polygon(0 0, 100% 0, 100% 100%, 4% 100%);
	left: auto;
	right: 0;
}

.elementor-section.elementor-top-section.elementor-element.header-padding::after {
	clip-path: polygon(0% 0, 90% 0, 100% 100%, 0% 100%);
	right: auto;
	left: 0;
}

.bdevs-generic-el .generic-main-menu ul li.menu-item-has-children > a::after {
	margin-left: -20px !important;
	margin-right: auto;
	right: 0;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: -1;
	text-align: left;
}

.elementor-element.elementor-element-d2daae9 .generic-main-menu nav ul li .sub-menu li a {
	text-align: start;
	display: block;
}


@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 575px) {
	.about-left-area .about__experience-content {
		inset-inline-end: 0;
		inset-block-end: 0;
		width: 100%;
	}
}

@media only screen and (min-width: 576px) and (max-width: 767px), (max-width: 575px) {
	.test-four-vertical-wrapper .test-vertical.single-testimonial {
		padding: 70px 40px 120px 40px;
	}
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
	.about-area-5 .about-thumb-5 .apt-shape-3 {
		font-size: 105px;
		top: 35%;
		inset-inline-start: 50%;
		transform: translate(50%, 50%) rotate(-90deg);
	}
}

@media only screen and (min-width: 1400px) and (max-width: 1600px) {
	.about-area-5 .about-thumb-5 .apt-shape-3 {
		font-size: 120px;
		top: 47%;
	}
}

.service-box-5 .service-content-5 .service-four-title {
	padding-left: 60px;
	padding-right: 10px;
}

@media (max-width: 575px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 450px) {
	.tab-content .tab-pane .member-designation {
		left: -65px;
		right: auto;
	}
}

@media only screen and (min-width: 300px) and (max-width: 400px) {
	.test-four-vertical-wrapper .test-vertical.single-testimonial {
		padding: 60px 35px 120px 35px;
	}
}

@media only screen and (min-width: 576px) and (max-width: 767px), (max-width: 575px) {
	.banner-protec-shape-main {
		right: auto;
	}

	.banner-protec-shape-main-overlay {
		right: auto;
	}

	.test-vertical-wrapper {
		padding: 70px 40px 65px 35px;
	}

	.test-vertical.single-testimonial {
		margin-top: 60px;
	}
}


@media only screen and (min-width: 500px) and (max-width: 600px) {
	.test-vertical.single-testimonial {
		margin-top: 70px;
	}
}


@media only screen and (min-width: 300px) and (max-width: 400px) {
	.test-vertical.single-testimonial {
		margin-top: 70px;
	}
}
